<h1>Search</h1>

<form action="{% url 'search_results' %}" method="get">
    <label>
        <input name="game" type="text" placeholder="all">
    </label>
    <label>
        <input name="q" type="text" placeholder="Search...">
    </label>
</form>